Bug 5845 - [UPDATE REQUEST] rosa-imagewriter-2.6.1.0-1
: [UPDATE REQUEST] rosa-imagewriter-2.6.1.0-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-26 20:59 MSD by Konstantin Vlasov
Modified: 2015-07-07 01:30 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (13.22 KB, image/png)
2015-06-30 14:16 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-06-26 20:59:46 MSD
ROSA ImageWriter is updated.
Comment 1 Konstantin Vlasov 2015-06-26 21:01:07 MSD
https://abf.rosalinux.ru/build_lists/2514176
https://abf.rosalinux.ru/build_lists/2514177

Advisory:
1. Added German translation (thanks to Matthias Schuster Scharmer).
2. Linux: Startup elevation of privileges improved: 
  a) Added support for xdg-su and beesu.
  b) Fixed: kdesu could not always be found in KDE environments.
  c) If several su-applications are present, the "native" one is preferred (for example, kdesu in KDE).
3. Fixed: Some start-up messages could be untranslated.
Comment 2 Vladimir Potapov 2015-06-30 14:16:48 MSD
Created attachment 4148 [details]
ss

I don't open image from context menu
Comment 4 Vladimir Potapov 2015-07-01 15:19:37 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-07-06 21:39:49 MSD
rosa-imagewriter-2.6.1.0-2
https://abf.rosalinux.ru/build_lists/2515464
https://abf.rosalinux.ru/build_lists/2515465
*************************** Advisory ***************************
1. Added German translation (thanks to Matthias Schuster Scharmer).
2. Linux: Startup elevation of privileges improved: 
  a) Added support for xdg-su and beesu.
  b) Fixed: kdesu could not always be found in KDE environments.
  c) If several su-applications are present, the "native" one is preferred (for example, kdesu in KDE).
3. Fixed: Some start-up messages could be untranslated.
****************************************************************
QA Verified